ACCESSDB(8)

NUME
accessdb - transferă conținutul unei baze de date man-db într-un format lizibil de oameni

REZUMAT
/usr/sbin/accessdb [-d?V] [<index-file>]

DESCRIERE
accessdb va rezulta datele conținute într-o bază de date man-db într-o formă lizibilă de oameni. Implicit, aceasta va transfera datele de la /var/cache/man/index.<db-type>, unde <db-type> este dependent de biblioteca bazei de date în uz. Furnizarea unui argument la accessdb va suprascrie acest implicit.

OPȚIUNI

-d, --debug
    Tipărește informațiile de depanare.

-?, --help
    Tipărește un mesaj de ajutor și ieși.

--usage
    Tipărește un mesaj de utilizare scurt și ieși.

-V, --version
    Afișează informațiile de versiune.

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

DEFECȚIUNI
https://savannah.nongnu.org/bugs/?group=man-db